<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <texts>
        <text name="configuration_sugarcane" text="Zuckerrohrabstand" />
        <text name="configuration_frontWeight" text="Frontgewichte" />
        <text name="configuration_wheelWeights" text="Radgewichte" />
        <text name="configuration_windows" text="Fenster" />
        <text name="configuration_clearWindows" text="Klare Fenster" />
        <text name="configuration_midWindows" text="Mittlere Fenster" />
        <text name="configuration_darkWindows" text="Dunkle Fenster" />
        <text name="configuration_cortina" text="Vorhang" />
        <text name="configuration_seatColor" text="Sitzmaterial" />
        <text name="configuration_tecido" text="Stoff" />
        <text name="configuration_couro" text="Leder" />
        <text name="configuration_sugarCaneAtacher" text="Zuckerrohr-Anhängerkupplung" />
        <text name="configuration_sugarCaneAtacherWithout3Point" text="Zuckerrohr-Anhängerkupplung ohne 3-Punkt" />
    </texts>
</l10n>